
Redmine - Defect #16476

Custom checkbox visibility formating

2014-03-31 13:10 - Sebastian Wacławski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.5.0

Description

Hi,

After migrating to 2.5.0 my custom fields (with type boolean, checkbox) no longer look like checkboxes (rather it's selectbox)

I have added a printscreen to show what I mean.

Is it possible to restore the view so it looks like checkbox?

Related issues:

Related to Redmine - Defect #17003: Option to display bool custom fields as a... Closed

History

#1 - 2014-04-27 03:20 - Toshi MARUYAMA

- Category changed from Issues to Custom fields

#2 - 2014-07-08 02:07 - Go MAEDA

Boolean check box custom fields back again in Redmine 2.5.2. Please see #17003 for details.

This issue can be closed.

#3 - 2014-07-08 08:34 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Fixed

This should be done, right. Please consider an upgrade to 2.5.2 and you should be fine.

Best regards,

Daniel

#4 - 2014-08-06 09:53 - Toshi MARUYAMA

- Related to Defect #17003: Option to display bool custom fields as a single checkbox added
